{
  "id": 3138696,
  "name": "Anna Crabtree, appellant, v. Lee S. Crabtree, appellee",
  "name_abbreviation": "Crabtree v. Crabtree",
  "decision_date": "1926-03-08",
  "docket_number": "Gen. No. 7,949",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 487,
    "ocr_confidence": 0.492,
    "sha256": "2281d1a8e90477795c9464dcf45c87a1e3f76379ddea0a2c2892c91a02c2d158",
    "simhash": "1:d5ce58baf8c48e5b",
    "word_count": 79
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anna Crabtree, appellant, v. Lee S. Crabtree, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Shurtleff\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Shurtleff"
      }
    ],
    "attorneys": [
      "C. R. Iungerich and Asa S. Chapman, for appellant. Green & Palmer, for appellee; George E. Martin and Oris Barth, of counsel."
    ],
    "corrections": "",
    "head_matter": "Anna Crabtree, appellant, v. Lee S. Crabtree, appellee.\nGen. No. 7,949.\nBill for divorce. Dismissed for want of equity. Appeal from the Circuit Court of Champaign county; the Hon. Franklin H. Boggs, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed March 8, 1926.\nC. R. Iungerich and Asa S. Chapman, for appellant. Green & Palmer, for appellee; George E. Martin and Oris Barth, of counsel."
  },
  "file_name": "0637-04",
  "first_page_order": 697,
  "last_page_order": 697
}
